 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1265px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  font-family: tusker-grotesk-8700-bold;
  margin: 25px 71px 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 570px;
  margin: 25px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 885px;
}

.u-section-1 .u-container-layout-1 {
  padding: 4px 0 30px;
}

.u-section-1 .u-text-2 {
  font-size: 4.375rem;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 47px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: normal;
  line-height: 1.4;
  letter-spacing: -2px;
  margin: 38px 32px 0 18px;
}

.u-section-1 .u-image-1 {
  width: 616px;
  height: 805px;
  margin: -814px 0 29px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1355px;
  }

  .u-section-1 .u-text-1 {
    font-size: 7.5rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 876px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 445px;
    height: 582px;
    margin-top: -440px;
    margin-right: 25px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6.5625rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 767px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5625rem;
    margin-right: 353px;
  }

  .u-section-1 .u-image-1 {
    width: 296px;
    height: 387px;
    margin-top: -471px;
    margin-right: 37px;
    margin-bottom: -15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.375rem;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 173px;
  }

  .u-section-1 .u-image-1 {
    width: 285px;
    height: 362px;
    margin-top: -162px;
    margin-right: 0;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.1875rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 410px;
    width: 314px;
    margin-top: -7px;
    margin-right: auto;
    margin-bottom: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 623px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  margin: 19px 55px 0 86px;
}

.u-section-2 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 24px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5625rem;
  margin: 22px 25px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 56px;
  height: 56px;
  margin: 15px auto 0 24px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.5rem;
  margin: -52px 219px 0 108px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5625rem;
  margin: 17px 25px 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 570px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 193px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-2 .u-text-5 {
  font-size: 2.5rem;
  margin: 16px 59px 0 90px;
}

.u-section-2 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: -47px auto 0 14px;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5625rem;
  margin: 15px 22px 0;
}

.u-section-2 .u-text-7 {
  font-size: 2.5rem;
  margin: -177px 39px 0 656px;
}

.u-section-2 .u-icon-4 {
  width: 47px;
  height: 47px;
  margin: -97px 498px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 21px;
    margin-right: 31px;
    margin-left: 64px;
  }

  .u-section-2 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-top: -42px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-2 .u-icon-2 {
    width: 46px;
    height: 46px;
    margin-top: 20px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 2.1875rem;
    margin-top: -46px;
    margin-right: 165px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 18px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 470px;
    margin-top: -64px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 86px;
    margin-left: 63px;
  }

  .u-section-2 .u-icon-3 {
    width: 41px;
    height: 41px;
    margin-top: -42px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: 32px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-7 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 18px;
    margin-left: 540px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -84px;
    margin-right: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 15px;
    margin-right: 42px;
    margin-left: 54px;
  }

  .u-section-2 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 27px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-2 .u-icon-2 {
    width: 30px;
    height: 30px;
    margin-top: 15px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: 146px;
    margin-left: 54px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 360px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 136px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5625rem;
    margin-right: 95px;
    margin-left: 54px;
  }

  .u-section-2 .u-icon-3 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 14px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5625rem;
    margin-top: -120px;
    margin-right: 57px;
    margin-left: 414px;
  }

  .u-section-2 .u-icon-4 {
    width: 30px;
    height: 30px;
    margin-top: -60px;
    margin-right: 318px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 177px;
    margin-left: 52px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 295px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 270px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 145px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 68px;
    margin-left: 51px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -31px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 6px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -130px;
    margin-right: 0;
    margin-left: 311px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -90px;
    margin-right: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-right: 11px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 93px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 14px;
    margin-right: 116px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -30px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 23px;
    margin-right: 12px;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-4 {
    margin: -61px 149px 51px 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 629px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -528px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 589px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  margin: 19px 55px 0 86px;
}

.u-section-3 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5625rem;
  margin: 24px 25px 0;
}

.u-section-3 .u-icon-2 {
  width: 38px;
  height: 38px;
  margin: 27px auto 0 25px;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.5rem;
  margin: -38px 40px 0 73px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5625rem;
  margin: 17px 184px 0 36px;
}

.u-section-3 .u-text-5 {
  font-size: 2.5rem;
  margin: 31px 134px 0 103px;
}

.u-section-3 .u-icon-3 {
  width: 46px;
  height: 46px;
  margin: -47px auto 0 33px;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 589px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 2.5rem;
  margin: 12px 263px 0 64px;
}

.u-section-3 .u-icon-4 {
  width: 42px;
  height: 42px;
  margin: -45px auto 0 12px;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5625rem;
  margin: 27px 25px 0;
}

.u-section-3 .u-icon-5 {
  width: 42px;
  height: 42px;
  margin: 99px auto 0 25px;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 2.5rem;
  margin: -41px 94px 0 89px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -808px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 12px;
    margin-right: 33px;
    margin-left: 68px;
  }

  .u-section-3 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-top: -42px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 14px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 51px;
    margin-left: 68px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-right: 106px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.1875rem;
    width: 333px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-3 {
    width: 42px;
    height: 42px;
    margin-top: -42px;
    margin-left: 14px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 140px;
    margin-left: 87px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -42px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 24px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 36px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-8 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -42px;
    margin-right: 44px;
    margin-left: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -1066px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5625rem;
    margin-right: 24px;
    margin-left: 56px;
  }

  .u-section-3 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-2 {
    width: 31px;
    height: 31px;
    margin-top: 29px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.375rem;
    margin-top: -31px;
    margin-right: 24px;
    margin-left: 56px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 14px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5625rem;
    width: auto;
    margin-right: 75px;
    margin-left: 56px;
  }

  .u-section-3 .u-icon-3 {
    width: 31px;
    height: 31px;
    margin-top: -30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5625rem;
    margin-right: 60px;
    margin-left: 57px;
  }

  .u-section-3 .u-icon-4 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-icon-5 {
    width: 30px;
    height: 30px;
    margin-top: 38px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5625rem;
    width: 247px;
    margin-top: -30px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -1569px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -26px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 11px;
    margin-right: 74px;
    margin-left: 57px;
  }

  .u-section-3 .u-icon-3 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: 236px;
    margin-left: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -1958px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 8px;
    margin-left: 54px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 14px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 14px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5625rem;
    margin-top: -31px;
    margin-right: 23px;
    margin-left: 54px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 6px;
    margin-right: 63px;
    margin-left: 54px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 18px;
    margin-right: 160px;
    margin-left: 54px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 35px;
    margin-left: 54px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 547px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -56px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 507px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-4 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 20px auto 0 25px;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  margin: -45px 93px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5625rem;
  margin: 21px 25px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 507px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5625rem;
  margin: 90px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -95px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-4 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-top: 25px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -42px;
    margin-right: 57px;
    margin-left: 66px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 537px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 79px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -273px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: 21px;
    margin-left: 52px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -434px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-4 .u-icon-1 {
    width: 36px;
    height: 36px;
    margin-top: 12px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -36px;
    margin-right: 15px;
    margin-left: 58px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -974px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-4 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 18px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -30px;
    margin-right: 38px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 212px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
    margin-bottom: -9px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 455px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 15px;
}

.u-section-5 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 25px auto 0 25px;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.5rem;
  margin: -48px 12px 0 78px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5625rem;
  margin: 17px 26px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5625rem;
  margin: 90px 25px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5625rem;
  margin: 12px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-5 .u-icon-1 {
    width: 32px;
    height: 32px;
    margin-top: 20px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -32px;
    margin-right: -77px;
    margin-left: 55px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-5 .u-icon-1 {
    width: 30px;
    height: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: -116px;
    margin-left: 52px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 77px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 10px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-5 .u-icon-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 12px;
    margin-left: 53px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 237px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -47px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 977px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 16px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-size: 2.5rem;
  margin: 38px -48px 0 93px;
}

.u-section-6 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 25px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5625rem;
  margin: 35px 25px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5625rem;
  margin: 0 25px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 977px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.5625rem;
  margin: 121px 25px 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5625rem;
  margin: 0 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -12px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1190px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: -136px;
    margin-left: 81px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 20px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1190px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 88px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -23px;
    margin-bottom: -23px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 775px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 13px;
    margin-right: -53px;
    margin-left: 53px;
  }

  .u-section-6 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 9px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 775px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 61px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -89px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 76px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1500px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -6px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 837px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 84px;
    margin-left: 60px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -60px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 48px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 631px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -530px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 591px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 10px 19px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-size: 2.5rem;
  margin: 18px 42px 0 86px;
}

.u-section-7 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 15px;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5625rem;
  margin: 18px 15px 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  font-size: 1.5625rem;
  margin: 49px 15px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 591px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 18px auto 0 32px;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 2.5rem;
  margin: -48px 124px 0 99px;
}

.u-section-7 .u-text-5 {
  font-size: 1.5625rem;
  margin: 0 32px 0 39px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -92px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 11px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 35px;
    margin-left: 68px;
  }

  .u-section-7 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-top: -42px;
    margin-left: 12px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -219px;
    margin-right: -458px;
    margin-left: 482px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 12px;
  }

  .u-section-7 .u-text-4 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 93px;
    margin-left: 72px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -363px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5625rem;
    margin-right: 25px;
    margin-left: 72px;
  }

  .u-section-7 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
    margin-left: 15px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    margin-top: -142px;
    margin-right: -345px;
    margin-left: 375px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 9px;
    margin-left: 15px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5625rem;
    width: 222px;
    margin-top: -39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 1;
    min-height: 628px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -25px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 666px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 721px;
}

.u-section-8 .u-group-1 {
  min-height: 721px;
  height: auto;
  margin: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 2.5rem;
  margin: 29px 293px 0 25px;
}

.u-section-8 .u-text-2 {
  font-size: 1.5625rem;
  margin: 11px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-right: 118px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    font-size: 2.1875rem;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 30px;
    min-height: 782px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    min-height: 1175px;
    margin-right: initial;
    margin-left: initial;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'tusker-grotesk-8700-bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/tusker-grotesk-8700-bold.otf);
}